tigris_content:
  page_templates:
    home:
      name: template.home
      view: home.html.twig
    base:
      name: template.base
      view: base.html.twig
    contact:
      name: template.contact
      view: contact.html.twig
    news:
      name: template.news
      view: news.html.twig
    press:
      name: template.press
      view: press.html.twig

  elements:
    article:
      name: element.type.article
      description: element.type.article_description
      categories: true
      fields:
        content:
          type: wysiwyg
          label: article.content
          required: false
        gallery:
          type: "Tigris\\BaseBundle\\Form\\Type\\UploadFileType"
          label: article.gallery
          required: false
          class: "Tigris\\BaseBundle\\Entity\\File"
          multiple: true
        map:
          type: choices
          label: article.map
          required: false
          choices: 
            stade_rememont: stade_rememont
            salle_des_fetes: salle_des_fetes

    news:
      name: element.type.news
      description: element.type.news_description
      categories: true
      fields:
        content:
          type: wysiwyg
          label: news.content
          required: false
        gallery:
          type: "Tigris\\BaseBundle\\Form\\Type\\UploadFileType"
          label: news.gallery
          required: false
          class: "Tigris\\BaseBundle\\Entity\\File"
          multiple: true
    
    slider:
      name: element.type.slide
      description: element.type.slider_description
      categories: false
      fields:
        image:
          type: "Tigris\\BaseBundle\\Form\\Type\\UploadFileType"
          label: slider.image
          required: true
          class: "Tigris\\BaseBundle\\Entity\\File"
    
  menus:
    main:
      name: menu.main
    side:
      name: menu.side
    footer:
      name: menu.footer